@charset "UTF-8";


/*--------------------------------------------------------
右メインカラム top.html　レイアウト設定
--------------------------------------------------------*/

#main_top{
width:740px;
float:right;
text-align:left;
margin: 0 auto 30px;
}

#main_top #sec01_l{
float:left;
width:410px;	
}

#main_top #sec01_l .ttl{
margin:0 0 12px;
padding:10px auto 0;
background:url(../images/top/ttl_line01.jpg) no-repeat bottom;
height:38px;
	}

#main_top #sec01_l .ttl p{
float:right;
margin:5px 0 0;
*margin:-25px 0 0;
	}
	
#main_top #sec01_l_mainpics{
float:left;
width:200px;
margin:0 10px 0 0;
}
	
#main_top #sec01_l_maintxt{
float:right;
width:200px;	
}
	
#main_top #sec01_l_maintxt p{
width:200px;	
}
	
	
#main_top #sec01_l_maintxt_r{
float:right;
width:171px;	
}

#main_top #sec01_l_maintxt_r p.name{
width:115px;	
float:left;
margin-top:20px;
font-size:12px;
}
	
#main_top #sec01_l_maintxt_r p.pic{
width:50px;	
float:right;
margin-top:20px;
}

#main_top #sec01_l .sec01_l_btm ul{
float:left;
}

#main_top #sec01_l .sec01_l_btm li{
float:left;
margin:6px 13px 10px 0;
}

#main_top #sec01_l .sec01_l_btm li.last{
float:right;
margin:6px 0 10px 0;
}

#main_top #sec01_r{
float:right;
width:300px;	
margin-top:10px;
}




#main_top #sec02{
width:740px;
margin-top:20px;
clear:both;
}

#main_top #sec02 .ttl{
margin:0 0 12px;
padding:10px auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:33px;
	}

#main_top #sec02 .left{
	width:237px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#main_top #sec02 .middle{
	width:237px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#main_top #sec02 .right{
	width:237px;
	float:left;
	margin-bottom:10px;
}

#main_top #sec02 .pic{
	width:70px;
	float:left;
padding:0 10px 0 0;
	}

#main_top #sec02 .txt{
	text-align:left;
	width:150px;
	float:left;
	line-height:140%;
	}




#main_top #sec03{
width:740px;
padding-top:15px;
clear:both;
}

#main_top #sec03 .ttl{
margin:0 0 12px;
padding:10px auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:42px;
	}

#main_top #sec03 .ttl p{
float:right;
margin:10px 0 0;
*margin:-25px 0 0;
	}

#main_top #sec03 #Carousel_1000{
width:760px;
position:relative;
padding:0 10px;
margin:0 15px 0 16px;
}

#main_top #sec03 #Carousel_1000 ul{
}

#main_top #sec03 #Carousel_1000 li{
width:95px;
padding:0 10px;
}

#main_top #sec03 #Carousel_1000 li p{
width:95px;
margin:3px 0;
line-height:140%;
}

#main_top #sec03 #Carousel_area01{
position:relative;
}

#main_top #sec03 #Carousel_area01 .Prev01{
width:20px;
position:absolute;
top:38px;
left:0;
}

#main_top #sec03 #Carousel_area01 .Next01{
width:20px;
position:absolute;
top:40px;
right:0;
}



#main_top #sec04{
width:740px;
margin-top:20px;
clear:both;
}



#main_top #sec05{
width:740px;
padding-top:25px;
clear:both;
}

#main_top #sec05 .ttl{
margin:0 0 12px;
padding:10px auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:40px;
	}

#main_top #sec05 .ttl p{
float:right;
margin:10px 0 0;
*margin:-20px 0 0;
	}

#main_top #sec05 #Carousel_moni{
width:760px;
position:relative;
padding:0 10px;
margin:0 15px 0 16px;
}

#main_top #sec05 #Carousel_moni ul{
float:left;
}

#main_top #sec05 #Carousel_moni li{
width:95px;
padding:0 10px;
}

#main_top #sec05 #Carousel_moni li p{
width:95px;
margin:3px 0;
line-height:140%;
}

#main_top #sec05 #Carousel_area02{
position:relative;
}

#main_top #sec05 #Carousel_area02 .Prev02{
width:20px;
position:absolute;
top:66px;
left:0;
}

#main_top #sec05 #Carousel_area02 .Next02{
width:20px;
position:absolute;
top:66px;
right:0;
}



#main_top #sec06{
width:740px;
padding-top:25px;
clear:both;
}

#main_top #sec06 .ttl{
margin:0 0 12px;
padding:0 auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:42px;
	}

#main_top #sec06 .ttl img{
float:left;
	}


#main_top #sec06 .ttl span{
float:left;
margin:5px 0 0 15px;
padding:5px 25px;
background-color:#FFF4D6;
color:#5F3F11;
font-weight:bold;
	}

#main_top #sec06 .ttl p{
float:right;
margin:10px 0 0;
	}

#main_top #sec06 .no1{
width:207px;
float:left;
margin-right:52px;
	}

#main_top #sec06 .no2{
width:207px;
float:left;
	}

#main_top #sec06 .no3{
width:207px;
float:right;
	}

#main_top #sec06 .no{
width:33px;
float:left;
	}

#main_top #sec06 .item{
width:160px;
float:right;
	}

#main_top #sec06 .item p{
width:160px;
text-align:left;
margin:3px 0;
	}



#main_top #sec07{
width:740px;
padding-top:20px;
clear:both;
}

#main_top #sec07 .ttl{
margin:0 0 12px;
padding:0 auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:38px;
	}

#main_top #sec07_l{
width:235px;
float:left;
margin-right:10px;
}

#main_top #sec07_r{
width:474px;
float:right;
}

#main_top #sec07_r p{
width:100px;
text-align:left;
margin:3px 0 8px;
}

#main_top #sec07_r .sec07_r01{
width:100px;
float:left;
margin-right:24px;
}

#main_top #sec07_r .sec07_r02{
width:100px;
float:right;
}




#main_top #sec08{
width:740px;
padding-top:20px;
clear:both;
}

#main_top #sec08_l_top{
width:530px;
float:left;
margin-right:10px;
}

#main_top #sec08 #sec08_l_top .ttl{
margin:0 0 12px;
padding:0 auto;
background:url(../images/top/ttl_line08.jpg) no-repeat bottom;
height:42px;
	}

#main_top #sec08_l{
width:530px;
float:left;
margin-right:10px;
border-bottom:1px solid #EBE4E0;
background:url(../images/top/sec08_bg.jpg) repeat-y;
}

#main_top #sec08_l_left{
width:259px;
float:left;
padding:10px 0 10px 0;
}

#main_top #sec08_l_right{
width:259px;
float:right;
padding:10px 10px 10px 0;
}

#main_top #sec08_l .sppics{
width:70px;
float:left;
margin-right:15px;
padding-left:10px;
}

#main_top #sec08_l .spttl{
float:left;
padding:3px 10px;
font-weight:bold;
color:#ffffff;
background-color:#C6B4A9;
font-size:12px;
}

#main_top #sec08_l .sptxt{
width:150px;
float:left;
margin-top:3px;
line-height:140%;
}

#main_top #sec08_l .sptxt span{
font-size:12px;
}

#main_top #sec08_l .orange{
background-color:#FFF2E9;
}



#main_top #sec08 .sec08_r {
width:170px;
float:right;
margin-bottom: 30px;
}

#main_top #sec08 .sec08_r .ttl_top{
padding:0 auto;
background:url(../images/top/sec08_r_ttl01_top.jpg) no-repeat top;
height:26px;
	}

#main_top #sec08 .sec08_r .ttl_middle{
	margin-top:-15px;
padding:0 3px 0 30px;
	}

#main_top #sec08 .sec08_r .ttl_bottom{
padding:0 auto;
background:url(../images/top/sec08_r_ttl01_bottom.jpg) no-repeat top;
height:32px;
	}

#main_top #sec08 .sec08_r .bestpics{
width:70px;
float:left;
margin:0 5px 0 10px;
padding-top:12px;
}

#main_top #sec08 .sec08_r .bestttl{
float:left;
padding:12px 10px;
font-weight:bold;
color:#ffffff;
}

#main_top #sec08 .sec08_r .besttxt{
width:170px;
padding:0 0 5px;
line-height:140%;
clear:both;
}

#main_top #sec08 .sec08_r .ttlimg{
margin:20px 0 0;
}

#main_top #sec08 .sec08_r .bestttl02{
width:85px;	
float:right;
padding:12px 0;
}










#main_top #sec08_l_all{
width:530px;
float:left;
padding:10px 0 10px 0;
}


#main_top #sec08_l_all .sptxt{
width:425px;
float:left;
margin-top:3px;
line-height:140%;
}

#main_top #sec08_l_all .sptxt span{
font-size:12px;
}









#main_top #sec09{
width:740px;
padding-top:20px;
clear:both;
}

#main_top #sec09 .ttl{
margin:0 0 12px;
padding:0 auto 0;
background:url(../images/top/ttl_line02.jpg) no-repeat bottom;
height:38px;
}

#sec09 #area03{
	width:710px;
	padding:0 15px;
	background:url(../images/top/area03_kuchikomi_middle.png) repeat-y;
}

#sec09 #area03_top{
	width:740px;
	height:9px;
	margin-top:10px;
	background:url(../images/top/area03_kuchikomi_top.png) no-repeat;
}

#sec09 #area03_btm{
	width:740px;
	height:13px;
	background:url(../images/top/area03_kuchikomi_btm.png) no-repeat;
}

#sec09 #area03_btm_more {
	margin:20px 242px 15px;
}

#sec09 #area03 .leftimg{
	width:50px;
	float:left;
	margin:0 10px;
	padding:0;
}

#sec09 #area03 .leftimg img{
	float:left;
	margin:0;
	padding:0;
}

#sec09 #area03 .right_txt{
	width:640px;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:170%;
	vertical-align:middle;
}

#sec09 #area03 .right_txt_top{
	width:632px;
	*width:642px;
	height:26px;
	background:url(../images/top/area03_right_txt_top.png) no-repeat;
	position:relative;
	z-index:9;
}

#sec09 #area03 .right_txt_top img{
	position:absolute;
	top:13px;
	left:0;
}

#sec09 #area03 .right_txt_middle{
	width:632px;
	text-align:left;
	margin:-17px 0 0 0;
	padding:5px 25px 5px 25px;
	background:url(../images/top/area03_right_txt_middle.png) repeat-y;
}

#sec09 #area03 .right_txt_middle p{
	width:600px;
	font-size:14px;
	font-weight:bold;
	position:relative;
	z-index:10;
}

#sec09 #area03 .right_txt_middle p span{
	font-weight:normal;
}

#sec09 #area03 .right_txt_btm{
	width:740px;
	height:25px;
	background:url(../images/top/area03_right_txt_btm.png) no-repeat;
}

#sec09 #area03 .kuchikomi_inbtm{
	width:735px;
	height:24px;
	margin:5px 0 0 -10px;
	background:url(../images/top/area03_btm.png) no-repeat;
	clear:left;
}

#sec09 #area03 .bottom_txt_left{
	width:597px;
	float:left;
	margin:-5px 0 10px 7px;
}

#sec09 #area03 .bottom_txt_left span{
	text-align:right;
	display:block;
}

#sec09 #area03 .bottom_txt_right{
	width:77px;
	float:right;
	margin:-5px 10px 7px 0 ;
}

#sec09 p.shop_link {
	margin-bottom: 10px;
	line-height: 140%;
}

#sec09 p span.itemname a{
	font-weight:bold;
	font-size:16px;
}

#sec09 p span.shopnamelink a{
	color:#000;
	text-decoration:none;
}

#sec09 p span.shopnamelink a:hover{
	text-decoration:underline;
}








#main_top #top_tabbox{
width:410px;
padding-top:10px;
font-size:12px;
margin-bottom:20px;
	}

#tab li {
	width:205px;
  float: left;
  list-style: none;
  cursor: pointer;
  background: url(../images/top/tab02.jpg) no-repeat;
  margin-bottom:10px;
}
#tab li span {
	width:205px;
  display: inline-block;
  padding: 8px 0 10px;
  height: 25px;
  background: url(../images/top/tab02.jpg) no-repeat;
}
#tab li.select {
	width:205px;
  background: url(../images/top/tab01.jpg) no-repeat;
}
#tab li.select span {
	width:205px;
  background: url(../images/top/tab01.jpg) no-repeat;
  display: inline-block;
  padding: 6px 0 10px ;
  height: 25px;
}
#main_top #top_tabbox .disnon {
  display: none;
}
#main_top #top_tabbox .content_wrap {
  clear: left;
  width: 430px;
}

#main_top #top_tabbox .tabitembox_l{
width:200px;
font-size:12px;
line-height:150%;
float:left;
text-align:center;
	}

#main_top #top_tabbox .right_repotxt{
	width:202px;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:170%;
	vertical-align:middle;
}

#main_top #top_tabbox .right_repotxt_top{
	width:202px;
	*width:212px;
	height:26px;
	background:url(../images/top/right_repotxt_top.png) no-repeat;
	position:relative;
	z-index:9;
}

#main_top #top_tabbox .right_repotxt_middle{
	width:202px;
	text-align:left;
	margin:-24px 0 0 0;
	padding:10px 7px 5px;
	background:url(../images/top/right_repotxt_middle.jpg) repeat-y;
}

#main_top #top_tabbox .right_repotxt_middle p{
	width:190px;
	font-size:14px;
	position:relative;
	z-index:10;
}

#main_top #top_tabbox .right_repotxt_middle p span{
	font-weight:normal;
}

/*
#main_top #top_tabbox .right_repotxt_middle p a{
	color:#000;
	text-decoration:none;
}

#main_top #top_tabbox .right_repotxt_middle p a:hover{
	text-decoration:underline;
}
*/
#main_top #top_tabbox .right_repotxt_btm{
	width:202px;
	height:15px;
	background:url(../images/top/right_repotxt_btm.jpg) no-repeat;
}
	

#main_top #top_tabbox .tabitembox_r{
width:200px;
font-size:12px;
line-height:150%;
float:left;
margin-left:10px;
	}

#main_top #top_tabbox .tabitembox_r img.tatujin_pic{
	width:50px;
	float:left;
}

#main_top #top_tabbox .tabitembox_r p.tatujin_detail{
	width:140px;
	float:right;
}
	
#main_top #top_tabbox .tabitembox_r p.tatujin_detail a{
	color:#000;
	text-decoration:none;
}

#main_top #top_tabbox .tabitembox_r p.tatujin_detail a:hover{
	text-decoration:underline;
}
	
#main_top #top_tabbox .linktxt{
width:410px;
font-size:14px;
padding:5px 0 0 0;
text-align:right;
clear:left;
}

.tatujin_star{ color:#FFCE21; }